body {
    font-family: Optima, Arial, sans-serif;
    padding-top: 50px;
    padding-bottom: 40px;
}
a {
    color: #005580;
}
code {
    color: #5f5f5f;
}
input, img {
    outline: none;
}
.navbar .brand {
    font-family: Optima, Arial, sans-serif;
    font-size: 1.1em;
    color: #666;
}
.banner a {
    color: #303030;
    font-size: 1.4em;
    font-weight: bold;
}
.banner a: hover {
    text-decoration: none;
}
.top-pager {
    text-align: center;
    margin-bottom: .5em;
}
.bottom-pager {
    text-align: center;
    margin-top: -1em;
}
